<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{306,162,1020,401}</property>
    <property name="Name">[sccrcli.tel]</property>
    <property name="Caption">[Cadastro de Clientes - Dados Pessoais]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Lucida Sans" width="0" height="-16" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus,aCbm_Cr_UF,osoSaym_cr_cobrador}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[0 - No Border]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\default.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
//skel variavel m_cr_cep = if(!"-"$m_cr_cep, left(m_cr_cep,5)+"-"+SubStr(m_cr_cep,6,3), m_cr_cep)
//skel COMANDO ANTES M_cr_cod_cli = if(x_operacao=1, reccount()+1, M_cr_cod_cli)
//skel COMANDO ANTES m_cr_cobrador = val(cr_zona)
//skel COMANDO DEPOIS m_cr_zona = strzero(m_cr_cobrador,2)
//skel COMANDO DEPOIS z_nil = RegLock()
//skel COMANDO DEPOIS z_nil = PUT_VAR("cr_zona",m_cr_zona)
//skel COMANDO ANTES zfglimite = .F.
//skel COMANDO ANTES m_cr_tip_cli = if(m_cr_tip_cli=" ","1",m_cr_tip_cli)
//skel COMANDO ANTES m_cr_tip_des = if(m_cr_tip_des=0,2,m_cr_tip_des)

aCbm_Cr_UF := wUfs
oCr_UF:aitems := aCbm_Cr_UF
oCr_UF:Requery() 
oCr_UF:SetValue( m_cr_uf )
oCr_UF:Refresh()
SET(5,1960) ]]>
  </method>
  <part class="group">
    <style>
      <property name="Geometry">{8,0,1008,363}</property>
      <property name="Name">[oGroup1]</property>
      <property name="BackColor">8421504</property>
      <property name="TabIndex">1</property>
    </style>
    <part class="label">
      <style>
        <property name="Geometry">{380,23,234,30}</property>
        <property name="Name">[oLabel4]</property>
        <property name="Caption">[Dados Pessoais]</property>
        <property name="Justify">[Center]</property>
        <property name="BackColor">16777215</property>
        <property name="font">
          <font name="Arial" width="0" height="-24" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">15</property>
      </style>
    </part>
    <part class="group">
      <style>
        <property name="Geometry">{14,69,993,285}</property>
        <property name="Name">[oGroup3]</property>
        <property name="TabIndex">1003</property>
      </style>
      <part class="editbox">
        <style>
          <property name="Geometry">{181,95,691,30}</property>
          <property name="Name">[oCr_pai]</property>
          <property name="varName">[m_Cr_pai]</property>
          <property name="font">
            <font name="Arial" width="0" height="-21" weight="700"/>
          </property>
          <property name="cPicture">[@!50]</property>
          <property name="nMaxLength">50</property>
          <property name="3DLook">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
      <part class="editbox">
        <style>
          <property name="Geometry">{181,135,691,30}</property>
          <property name="Name">[oCr_mae]</property>
          <property name="varName">[m_Cr_mae]</property>
          <property name="font">
            <font name="Arial" width="0" height="-21" weight="700"/>
          </property>
          <property name="cPicture">[@!50]</property>
          <property name="nMaxLength">50</property>
          <property name="3DLook">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
      <part class="label">
        <style>
          <property name="Geometry">{20,104,155,21}</property>
          <property name="Name">[oLabel1]</property>
          <property name="Caption">[Nome do Pai:]</property>
          <property name="Justify">[Right]</property>
          <property name="BackColor">16777215</property>
          <property name="font">
            <font name="Arial" width="0" height="-16" weight="400"/>
          </property>
          <property name="Transparent">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
      <part class="label">
        <style>
          <property name="Geometry">{20,144,155,21}</property>
          <property name="Name">[oLabel2]</property>
          <property name="Caption">[Nome da Mae:]</property>
          <property name="Justify">[Right]</property>
          <property name="BackColor">16777215</property>
          <property name="font">
            <font name="Arial" width="0" height="-16" weight="400"/>
          </property>
          <property name="Transparent">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
      <part class="editbox">
        <style>
          <property name="Geometry">{181,175,691,30}</property>
          <property name="Name">[oCr_conjuge]</property>
          <property name="varName">[m_Cr_conjuge]</property>
          <property name="font">
            <font name="Arial" width="0" height="-21" weight="700"/>
          </property>
          <property name="cPicture">[@!50]</property>
          <property name="nMaxLength">50</property>
          <property name="3DLook">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
      <part class="label">
        <style>
          <property name="Geometry">{20,184,155,21}</property>
          <property name="Name">[oLabel3]</property>
          <property name="Caption">[Nome do Conjuge:]</property>
          <property name="Justify">[Right]</property>
          <property name="BackColor">16777215</property>
          <property name="font">
            <font name="Arial" width="0" height="-16" weight="400"/>
          </property>
          <property name="Transparent">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
      <part class="editbox">
        <style>
          <property name="Geometry">{181,215,292,30}</property>
          <property name="Name">[oProfiss]</property>
          <property name="varName">[m_Profiss]</property>
          <property name="font">
            <font name="Arial" width="0" height="-21" weight="700"/>
          </property>
          <property name="cPicture">[@!30]</property>
          <property name="nMaxLength">30</property>
          <property name="3DLook">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
      <part class="editbox">
        <style>
          <property name="Geometry">{181,255,292,30}</property>
          <property name="Name">[oNacio]</property>
          <property name="varName">[m_Nacio]</property>
          <property name="font">
            <font name="Arial" width="0" height="-21" weight="700"/>
          </property>
          <property name="cPicture">[@!30]</property>
          <property name="nMaxLength">30</property>
          <property name="3DLook">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
      <part class="label">
        <style>
          <property name="Geometry">{20,224,155,21}</property>
          <property name="Name">[oLabel5]</property>
          <property name="Caption">[Profissao:]</property>
          <property name="Justify">[Right]</property>
          <property name="BackColor">16777215</property>
          <property name="font">
            <font name="Arial" width="0" height="-16" weight="400"/>
          </property>
          <property name="Transparent">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
      <part class="label">
        <style>
          <property name="Geometry">{20,264,155,21}</property>
          <property name="Name">[oLabel6]</property>
          <property name="Caption">[Nacionalidade:]</property>
          <property name="Justify">[Right]</property>
          <property name="BackColor">16777215</property>
          <property name="font">
            <font name="Arial" width="0" height="-16" weight="400"/>
          </property>
          <property name="Transparent">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
      <part class="editbox">
        <style>
          <property name="Geometry">{181,295,292,30}</property>
          <property name="Name">[oEcivil]</property>
          <property name="varName">[m_eCivil]</property>
          <property name="font">
            <font name="Arial" width="0" height="-21" weight="700"/>
          </property>
          <property name="cPicture">[@!20]</property>
          <property name="nMaxLength">20</property>
          <property name="3DLook">.T.</property>
          <property name="TabIndex">15</property>
        </style>
      </part>
      <part class="label">
        <style>
          <property name="Geometry">{20,299,155,21}</property>
          <property name="Name">[oSayCr_dt_ani]</property>
          <property name="Caption">[Estado Civil:]</property>
          <property name="Justify">[Right]</property>
          <property name="BackColor">16777215</property>
          <property name="font">
            <font name="Arial" width="0" height="-16" weight="400"/>
          </property>
          <property name="Transparent">.T.</property>
          <property name="TabIndex">20</property>
        </style>
      </part>
    </part>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{839,369,57,23}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="TabIndex">1000</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{905,369,85,23}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="TabIndex">1001</property>
    </style>
  </part>
</part>
